---
title: Activity 'Platform Definition'
linkTitle: Platform Definition
weight: 1
---

## Summary 

Das theoretische Fundament unserer Plattform-Architektur soll begründet und weitere wesentliche Erfahrungen anderer Player durch Recherche erhoben werden, so dass unser aktuelles Zielbild abgesichert ist. 

## Rationale

Wir starten gerade auf der Bais des Referenzmodells zu Platform-Engineering von Gartner und Huamitec. 
Es gibt viele weitere Grundlagen und Entwicklungen zu Platform Engineering. 

## Task

* Zusammentragen, wer was federführend macht in der Plattform Domäne, vgl. auch Linkliste im [Blog](../../../../../blog/240823-archsession.md)
* Welche trendsettenden Plattformen gibt es?
* Beschreiben der Referenzarchitektur in unserem Sinn
* Begriffsbildung, Glossar erstellen (zB Stacks oder Ressource-Bundles)
* Architekturen erstellen mit Control Planes, Seedern, Targets, etc. die mal zusammenliegen, mal nicht
* Beschreibung der Wirkungsweise der Platform-Orchestration (Score, Kubevela, DSL, ... und Controlern hierzu) in verscheidenen Platform-Implemnetierungen
* Ableiten, wie sich daraus unser Zielbild und Strategie ergeben.
* Argumentation für unseren Weg zusammentragen.
* Best Practices und wichtige Tipps und Erfahrungen zusammentragen.




